[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.Glyph

The BitMap Glyph to be displayed on the button

## Declaration

Source position: buttons.pp line 179

`public property TCustomBitBtn.Glyph: TBitmap read GetGlyph write SetGlyph stored IsGlyphStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .